https://bz.apache.org/bugzilla/show_bug.cgi?id=60142

            Bug ID: 60142
           Summary: 6107 Segmentation fault $HTTPD -k $ARGV in centos 7
           Product: Apache httpd-2
           Version: 2.4.23
          Hardware: PC
                OS: Windows NT
            Status: NEW
          Severity: normal
          Priority: P2
         Component: mod_ssl
          Assignee: bugs@httpd.apache.org
          Reporter: b.hami...@gmail.com

Hi,

When I enabled LoadModule ssl_module modules/mod_ssl.so in httpd.conf and
restart the apache server.

The following error occurs:

/usr/local/apache/httpd-2.4.23/bin/apachectl: line 79:  6110 Segmentation fault
$HTTPD -k $ARGV


In sever i have install Apache and Openssl

Apache : httpd-2.4.23

Openssl: OpenSSL 1.1.0 25 Aug 2016

Note the both packages installed locally using configure, make and make install

Please, help to fix this?

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscr...@httpd.apache.org
For additional commands, e-mail: bugs-h...@httpd.apache.org

Reply via email to